
/* Style for very top of webpage with the fancy background. */

#hmtopposition {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	position: relative;
	background-repeat: repeat-x;
	background-image: url(../Webgraphics/headerbackground3.gif);
	
}


#hmtop {
height:100px;
	top: 0px;
	bottom:0px;
	width:984px;
position: relative;
background-repeat: repeat-x;
	background-image: url(../Webgraphics/headerbackground3.gif);

	
}

.logo {
margin-top: 0px;
padding-top:10px;
	padding-left: 20px;
	position: relative;
	 text-align:left;

}

		.searchboxposition {
	top: 10px;
	margin-left: 780px;
	position: absolute;
	
	width: 200px;
	
	 
}


fieldset.search {
	border: none;
	width: 196px;
		background-color: #660000;
	margin: 0px auto 0px 0px;
	padding: 1px 1px 1px 1px;
	
}
.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	color: #FFFFFF;
	font-size: 11px;
	width: 130px;
	height: 20px;
	padding: 2px 1px 1px 0px;
	background: Maroon url(Webgraphics/blogback.gif) repeat center;
	margin: 0px 0px 0px 0px;
}
.search input.box:focus {
	background-color: #FFFFFF;
	color: #000000;
}
.search button.btn {
	width: 65px;
	height: 20px;
	cursor: pointer;
	background-color: #660000;
}
	
.search button.btn:hover {
	background: #fbc900  ;

}


.emaillist	{
	top: 20px;
	left: 700px;
	position: absolute;
	 
}
.descriptiontag	{
clear:both;
padding-top:10px;
	top: -40px;
left: 600px;
	position: relative;
	font: bold 15px "Comic Sans MS";
	color: #FF0080;
	width: 400px;

}




/* Style for top menu */

ul#topnav {
	margin: 0;
	padding: 0;
	float: left;
	color: #FFB6C1;
	list-style: none;
	position: relative;
	background: url(../navs/navcontainer.gif) repeat-x;
	background-color: #590505;
	text-align: left;
	
}

#topnav a {

	color: #FFB6C1;

	font:  Georgia;

	font-size: 13px;

}



	ul#topnav li a:hover {
	color: #FFFF00;
	font: Georgia;
	font-size: 13px;
	
}
			

ul#topnav li {
	float: left;
	margin: 0;
	border-right: 1px solid Red;
	border-bottom: 1px solid Red;
	
}
#topnav li a {
	padding: 8px 15px 8px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	font-family:  Georgia;
	font-size: 13px;
}


ul#topnav li:hover {
	background-color: #C10000;
	
}
ul#topnav li span {
	float: left;
	padding: 8px 8px 8px 8px;
	position: absolute;
	left: 0;
	top: 32px;
	display: none;
	width: 605px;
	background: #C10000;
	color: #FFFFFF;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline; }
ul#topnav li span a:hover {text-decoration: underline;}

#menucontainerposition{
	background: #590505;
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#menucontainer{
	background: #590505 ;
	position: relative;
	width: 984px;
	top: 0px;
	height: 80px;
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

/* Style for Twitter/Feed Icons */

.netcontainer{
clear:both;
	position: relative;
	margin: 0px 0px 0px 0px;
	top:-30px;
	left:870px;
	width:125px;

	
}
.netbox{
	position: relative;
	margin-left: 3px;
	display: inline;
	
}

.netbox img {
border:0;
}

.netbox a, a.hover, a.visited, a.link {
	text-decoration:none;
	border:0;
}

